@charset "utf-8";
/* 새글 스킨 (latest) */
.lt {position: relative;}
.lt .lt_title {display: none;}
.lt .lt_more {display: none;}
.lt .a-item {padding: 0;border: 1px solid #f5f5f5;min-height: 300px;word-break: break-all; background-color:#fff;}
.lt .a-item .img-box {position: relative;}
.lt .a-item .img-box .link{position: absolute; right:10px; bottom:10px; z-index: 1; background-color: tomato; color:#fff;padding:0.4em;border-radius: 0.2em;}
.lt .a-item .info {display: block;text-decoration: none;padding:20px;}
.lt .a-item .info .subject { font-size:18px;color:#333;}
.lt .a-item .info .substance {color:#666; margin-top:9px; font-size:14px; line-height:1.6;}
.lt .a-item .info .time {color:tomato; font-size:0.9em;text-align:right;}
.lt .a-item .more {min-width: 140px;margin:0px 0px 30px 20px; border: 1px solid #232323;padding: 14px 0 14px 0; line-height:14px; background: none; font-size:0.9rem; }
.lt .a-item .more:hover {background-color: #232323;color: #FFF;cursor: pointer;opacity: 1;transition: all 0.5s;}

.lt .a-item .subject {font-size:22px; padding-bottom:10px; font-weight:bold;}
.lt .a-item .bo_cate_link {color:cadetblue;font-weight: bold;}
.lt .a-item .subject {padding:0.3em}
.lt .a-item .substance {padding:0 0.5em 0.5em; line-height:1.4em;}

.lt .owl-nav button.owl-prev {position: absolute; left:-50px; top:50%; margin-top:-20px; width:40px; height:40px; text-align:center; line-height:40px; background-color:rgba(127, 255, 212, 0.5);}
.lt .owl-nav button.owl-next {position: absolute; right:-50px; top:50%; margin-top:-20px; width:40px; height:40px; text-align:center; line-height:40px; background-color:rgba(127, 255, 212, 0.5);}
@media (max-width: 1199px) {  
  .lt .owl-nav button.owl-prev {left:0px;}
  .lt .owl-nav button.owl-next {right:0px;}
}